Subject: [nfsv4] NFSv4 Interim meeting reminder/draft agenda

From: Spencer Shepler <[email-masked]>
Date: Fri, 16 May 2003 18:58:11 -0500

I have attached the current draft agenda for the NFSv4 interim meeting
(June 4th).  The agenda has pointers to the current I-Ds that have
been newly submitted or refreshed (more I-Ds are on the way).  If you
have agenda items to add, please let me, [email-masked] or
[email-masked] know.

If you missed the details of the interim meeting the first time, you
can find them in the archive at:
https://www1.ietf.org/mail-archive/working-groups/nfsv4/current/msg00052.html

As the above note notice says, please let [email-masked] know
your intent to attend (and if possible by next Tuesday -- May 20th).

-- 
Spencer